html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block
}
body{
	line-height:1
}
ol,ul{
	list-style:none
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none
}
table{
	border-collapse:collapse;
	border-spacing:0
}
/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
html{
	line-height:1.15;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}
body{
	margin:0
}
article,aside,footer,header,nav,section{
	display:block
}
h1{
	font-size:2em;
	margin:0.67em 0
}
figcaption,figure,main{
	display:block
}
figure{
	margin:1em 40px
}
hr{
	box-sizing:content-box;
	height:0;
	overflow:visible
}
pre{
	font-family:monospace, monospace;
	font-size:1em
}
a{
	background-color:transparent;
	-webkit-text-decoration-skip:objects
}
abbr[title]{
	border-bottom:none;
	text-decoration:underline;
	-webkit-text-decoration:underline dotted;
	text-decoration:underline dotted
}
b,strong{
	font-weight:inherit
}
b,strong{
	font-weight:bolder
}
code,kbd,samp{
	font-family:monospace, monospace;
	font-size:1em
}
dfn{
	font-style:italic
}
mark{
	background-color:#ff0;
	color:#000
}
small{
	font-size:80%
}
sub,sup{
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sub{
	bottom:-0.25em
}
sup{
	top:-0.5em
}
audio,video{
	display:inline-block
}
audio:not([controls]){
	display:none;
	height:0
}
img{
	border-style:none
}
svg:not(:root){
	overflow:hidden
}
button,input,optgroup,select,textarea{
	font-family:sans-serif;
	font-size:100%;
	line-height:1.15;
	margin:0
}
button,input{
	overflow:visible
}
button,select{
	text-transform:none
}
button,html [type="button"],[type="reset"],[type="submit"]{
	-webkit-appearance:button
}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{
	border-style:none;
	padding:0
}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{
	outline:1px dotted ButtonText
}
fieldset{
	padding:0.35em 0.75em 0.625em
}
legend{
	box-sizing:border-box;
	color:inherit;
	display:table;
	max-width:100%;
	padding:0;
	white-space:normal
}
progress{
	display:inline-block;
	vertical-align:baseline
}
textarea{
	overflow:auto
}
[type="checkbox"],[type="radio"]{
	box-sizing:border-box;
	padding:0
}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{
	height:auto
}
[type="search"]{
	-webkit-appearance:textfield;
	outline-offset:-2px
}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{
	-webkit-appearance:none
}
::-webkit-file-upload-button{
	-webkit-appearance:button;
	font:inherit
}
details,menu{
	display:block
}
summary{
	display:list-item
}
canvas{
	display:inline-block
}
template{
	display:none
}
[hidden]{
	display:none
}
@font-face{
	font-family:"b_c_n";
	src:url("../asset/webfont/b_c_fb_r.woff") format("woff")
}
@font-face{
	font-family:"s_h_s";
	src:url("../asset/webfont/zh_s_h_s_heavy.woff") format("woff");
	font-weight:900
}
@font-face{
	font-family:"s_h_s";
	src:url("../asset/webfont/zh_s_h_s_bold.woff") format("woff");
	font-weight:700
}
@font-face{
	font-family:"s_h_s";
	src:url("../asset/webfont/zh_s_h_s_semibold.woff") format("woff");
	font-weight:600
}
*,*:before,*:after{
	box-sizing:inherit
}
::-moz-selection{
	background:#FBF693
}
::selection{
	background:#FBF693
}
.dg.ac{
	z-index:90000
}
*{
	cursor:none
}
html,body{
	font-size:14px;
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
	-moz-osx-font-smoothing:grayscale;
	scroll-behavior:auto
}
html{
	box-sizing:border-box
}
body{
	height:100%;
	overflow:hidden
}
a{
	text-decoration:none;
	color:#000
}
a:hover{
	cursor:none !important
}
i{
	font-style:normal
}
.fuck_ff{
	-webkit-filter:none !important;
	filter:none !important
}
@-webkit-keyframes newComment{
	0%{
		background:#FBF693
}
	80%{
		background:#FBF693
}
	100%{
		background:#eee
}
}
@keyframes newComment{
	0%{
		background:#FBF693
}
	80%{
		background:#FBF693
}
	100%{
		background:#eee
}
}
@-webkit-keyframes newCommentKwok{
	0%{
		background:orangered
}
	80%{
		background:orangered
}
	100%{
		background:#eee
}
}
@keyframes newCommentKwok{
	0%{
		background:orangered
}
	80%{
		background:orangered
}
	100%{
		background:#eee
}
}
@-webkit-keyframes thanks{
	0%{
		-webkit-transform:translate3d(0, 0, 0);
		transform:translate3d(0, 0, 0)
}
	100%{
		-webkit-transform:translate3d(0, -100%, 0);
		transform:translate3d(0, -100%, 0)
}
}
@keyframes thanks{
	0%{
		-webkit-transform:translate3d(0, 0, 0);
		transform:translate3d(0, 0, 0)
}
	100%{
		-webkit-transform:translate3d(0, -100%, 0);
		transform:translate3d(0, -100%, 0)
}
}
@-webkit-keyframes dribbble{
	0%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
}
	25%{
		-webkit-transform:rotate(3deg);
		transform:rotate(3deg)
}
	50%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
}
	75%{
		-webkit-transform:rotate(3deg);
		transform:rotate(3deg)
}
	100%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
}
}
@keyframes dribbble{
	0%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
}
	25%{
		-webkit-transform:rotate(3deg);
		transform:rotate(3deg)
}
	50%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
}
	75%{
		-webkit-transform:rotate(3deg);
		transform:rotate(3deg)
}
	100%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
}
}
.Preloader{
	z-index:-1000;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	pointer-events:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.Preloader__Message__Zh{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:2.4074074074vh;
	line-height:1em;
	margin-bottom:1.1111111111vh
}
.Preloader__Message__Zh span svg{
	height:0.8em;
	padding:0 0.1em
}
.Preloader__Message__En{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:3.7037037037vh;
	line-height:1em;
	letter-spacing:-0.03em
}
.Preloader__Footnote{
	position:absolute;
	right:1.8444444444vh;
	bottom:1.8444444444vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1em
}
.Preloader__Dim{
	z-index:-900;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	pointer-events:none;
	background:-webkit-linear-gradient(top, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0.5) 100%);
	background:linear-gradient(to bottom, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0.5) 100%);
	opacity:0
}
#CursorBlocker{
	z-index:2900;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:seagreen;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	opacity:0;
	display:none;
	visibility:hidden;
	pointer-events:none
}
#CursorBlocker.show{
	opacity:0;
	display:block;
	visibility:visible;
	pointer-events:auto
}
.CursorBorder{
	z-index:2950;
	position:absolute;
	width:11.1111111111vh;
	height:11.1111111111vh;
	pointer-events:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.CursorBorder__Border{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border-radius:50%;
	border-width:5px;
	border-color:rgba(0,0,0,0.2);
	border-style:solid;
	-webkit-transform:scale(0.2);
	transform:scale(0.2);
	-webkit-transition:border-width 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:border-width 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 300ms cubic-bezier(0.215,0.61,0.355,1),border-width 200ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 300ms cubic-bezier(0.215,0.61,0.355,1),border-width 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1)
}
.CursorBorder.hide{
	display:none;
	visibility:hidden
}
.CursorBorder.distance .CursorBorder__Border{
	opacity:0
}
.CursorBorder.loading .CursorBorder__Border{
	opacity:0
}
.CursorBorder.move .CursorBorder__Border,.CursorBorder.link .CursorBorder__Border,.CursorBorder.read_more .CursorBorder__Border,.CursorBorder.drag .CursorBorder__Border{
	border-width:1px;
	-webkit-transform:scale(1);
	transform:scale(1)
}
.CursorBorder.read_more_invert .CursorBorder__Border{
	border-width:1px;
	-webkit-transform:scale(1);
	transform:scale(1);
	border-color:rgba(255,255,255,0.4)
}
.Cursor{
	height:100%;
	z-index:3000;
	position:absolute;
	width:11.1111111111vh;
	height:11.1111111111vh;
	pointer-events:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.Cursor.hide{
	display:none;
	visibility:hidden
}
.Cursor.link .Cursor__Eyeball,.Cursor.link .Cursor__Hourglass,.Cursor.link .Cursor__Arrow,.Cursor.link .Cursor__Drag,.Cursor.link .Cursor__Distance{
	opacity:0 !important
}
.Cursor.link .Cursor__Dot{
	-webkit-transform:scale(0.1);
	transform:scale(0.1)
}
.Cursor.move .Cursor__Dot{
	-webkit-transform:scale(0);
	transform:scale(0)
}
.Cursor.move .Cursor__Eyeball,.Cursor.move .Cursor__Hourglass,.Cursor.move .Cursor__Drag,.Cursor.move .Cursor__Distance{
	opacity:0 !important
}
.Cursor.move .Cursor__Arrow{
	opacity:1
}
.Cursor.move .Cursor__Arrow svg{
	-webkit-transform:scale(1) translate3d(0, 0, 0);
	transform:scale(1) translate3d(0, 0, 0)
}
.Cursor.distance .Cursor__Dot{
	-webkit-transform:scale(1);
	transform:scale(1)
}
.Cursor.distance .Cursor__Arrow,.Cursor.distance .Cursor__Eyeball,.Cursor.distance .Cursor__Hourglass,.Cursor.distance .Cursor__Drag{
	opacity:0
}
.Cursor.distance .Cursor__Distance{
	-webkit-transform:scale(1);
	transform:scale(1);
	opacity:1
}
.Cursor.drag .Cursor__Dot{
	-webkit-transform:scale(0.1);
	transform:scale(0.1)
}
.Cursor.drag .Cursor__Arrow,.Cursor.drag .Cursor__Eyeball,.Cursor.drag .Cursor__Distance,.Cursor.drag .Cursor__Hourglass{
	opacity:0 !important
}
.Cursor.drag .Cursor__Drag{
	opacity:1;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
	-webkit-transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 200ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.Cursor.read_more .Cursor__Dot,.Cursor.read_more .Cursor__Arrow,.Cursor.read_more .Cursor__Hourglass,.Cursor.read_more .Cursor__Drag,.Cursor.read_more .Cursor__Distance{
	opacity:0 !important
}
.Cursor.read_more .Cursor__Eyeball{
	opacity:1 !important
}
.Cursor.read_more_invert .Cursor__Dot,.Cursor.read_more_invert .Cursor__Arrow,.Cursor.read_more_invert .Cursor__Hourglass,.Cursor.read_more_invert .Cursor__Drag,.Cursor.read_more_invert .Cursor__Distance{
	opacity:0 !important
}
.Cursor.read_more_invert .Cursor__Eyeball{
	opacity:1 !important;
	-webkit-filter:invert(100%);
	filter:invert(100%)
}
.Cursor.loading .Cursor__Dot,.Cursor.loading .Cursor__Arrow,.Cursor.loading .Cursor__Eyeball,.Cursor.loading .Cursor__Distance,.Cursor.loading .Cursor__Drag{
	opacity:0 !important
}
.Cursor.loading .Cursor__Hourglass{
	opacity:1 !important;
	-webkit-transform:scale(1);
	transform:scale(1)
}
.Cursor__Dot{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border-radius:50%;
	background:#000;
	opacity:1;
	-webkit-transform:scale(0.2);
	transform:scale(0.2);
	-webkit-transition:-webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:-webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 300ms cubic-bezier(0.215,0.61,0.355,1), -webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1)
}
.Cursor__Arrow{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	-webkit-transition:opacity 400ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 400ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 400ms cubic-bezier(0.215,0.61,0.355,1),transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 400ms cubic-bezier(0.215,0.61,0.355,1),transform 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.Cursor__Arrow svg{
	width:100%;
	height:auto;
	-webkit-transition:-webkit-transform 400ms cubic-bezier(0.215,0.61,0.355,1);
	transition:-webkit-transform 400ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 400ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 400ms cubic-bezier(0.215,0.61,0.355,1), -webkit-transform 400ms cubic-bezier(0.215,0.61,0.355,1);
	-webkit-transform:scale(0.2);
	transform:scale(0.2)
}
.Cursor__Eyeball{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0
}
.Cursor__Hourglass{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	-webkit-transform:scale(0.3);
	transform:scale(0.3);
	-webkit-transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),transform 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),transform 300ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 300ms cubic-bezier(0.215,0.61,0.355,1)
}
.Cursor__Drag{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg);
	-webkit-transition:-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1), -webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.Cursor__Drag svg{
	width:100%;
	height:auto
}
.Cursor__Distance{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.6666666667vh;
	line-height:1.2667em;
	letter-spacing:0;
	color:#fff;
	text-align:center;
	-webkit-transform:scale(0.2);
	transform:scale(0.2);
	opacity:0;
	-webkit-transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 200ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 200ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),transform 200ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 200ms cubic-bezier(0.215,0.61,0.355,1),transform 200ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 200ms cubic-bezier(0.215,0.61,0.355,1)
}
.Scrollbar{
	z-index:9000;
	position:fixed;
	left:0;
	bottom:0;
	width:1px;
	height:0.4vh;
	background:black
}
.Scrollbar__End{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#000;
	display:block;
	-webkit-transform:translate3d(100vw, 0, 0);
	transform:translate3d(100vw, 0, 0)
}
.Scrollbar__Front{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#000;
	display:block;
	-webkit-transform:translate3d(-100vw, 0, 0);
	transform:translate3d(-100vw, 0, 0)
}
.Menu{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column nowrap;
	flex-flow:column nowrap;
	-webkit-box-pack:end;
	-webkit-justify-content:flex-end;
	justify-content:flex-end;
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	align-items:flex-start;
	position:absolute;
	width:20.6481481481vh;
	height:44.4444444444vh;
	left:0;
	bottom:0
}
.Menu__Link{
	margin-bottom:1.8444444444vh;
	padding:0 1.8376851852vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.8518518519vh;
	line-height:.93em;
	letter-spacing:0;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl;
	display:inline-block;
	-webkit-transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.Menu__Link:hover{
	-webkit-transform:scale(0.96);
	transform:scale(0.96)
}
.Menu__Link i{
	font-style:normal
}
.Menu--mobile{
	display:none;
	visibility:hidden
}
#dim_wrapper{
	z-index:1600;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	pointer-events:none;
	opacity:0;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
#Homepage{
	height:100vh;
	-webkit-transition:-webkit-filter 2400ms cubic-bezier(0.215,0.61,0.355,1) 1000ms;
	transition:-webkit-filter 2400ms cubic-bezier(0.215,0.61,0.355,1) 1000ms;
	transition:filter 2400ms cubic-bezier(0.215,0.61,0.355,1) 1000ms;
	transition:filter 2400ms cubic-bezier(0.215,0.61,0.355,1) 1000ms, -webkit-filter 2400ms cubic-bezier(0.215,0.61,0.355,1) 1000ms
}
#Homepage.gray{
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
	-webkit-transition:-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1), -webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1)
}
#Homepage__Top,#Homepage__Bottom{
	z-index:800;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row nowrap;
	flex-flow:row nowrap;
	will-change:transform;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	background:white
}
#Homepage__Top{
	width:619.444444444vh
}
#Homepage__Bottom{
	width:516.203703704vh
}
.Chapter{
	position:absolute;
	top:0;
	left:1.8376851852vh;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.Chapter__Zh{
	margin-top:1.8444444444vh;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:700;
	font-size:1.8518518519vh;
	line-height:1em;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl
}
.Chapter__En{
	margin-top:.5555555556vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.8518518519vh;
	line-height:.93em;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl
}
.Chapter__Sep{
	margin-top:.6666666667vh;
	width:1.6666666667vh;
	height:1.6666666667vh
}
.Chapter__Sep svg{
	-webkit-transform:scale(0.8);
	transform:scale(0.8)
}
.Work{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-align-content:flex-start;
	align-content:flex-start;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.Work__Media{
	position:absolute;
	overflow:hidden;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
	-webkit-transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1)
}
.Work__Media.show{
	-webkit-filter:grayscale(0);
	filter:grayscale(0)
}
.Work__Client{
	position:absolute
}
.Work__Client--en{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:14.8148148148vh;
	line-height:.9375em;
	letter-spacing:-0.012em
}
.Work__Client--zh{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:14.8148148148vh;
	line-height:1.06em;
	letter-spacing:0.02em
}
.Work__Role{
	position:absolute
}
.Work__Role__en{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.2222222222vh;
	line-height:1em
}
.Work__Role__zh{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:600;
	font-size:2.037037037vh;
	line-height:1em
}
.Work__Role__dash{
	position:relative;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:600;
	font-size:2.037037037vh;
	line-height:1em;
	display:inline-block;
	width:3em;
	height:auto
}
.Work__Role__dash:before{
	content:'';
	position:absolute;
	top:50%;
	left:10%;
	right:10%;
	bottom:auto;
	width:auto;
	height:1px;
	background:#000
}
#section_reuters_news{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 8 * 223 / 1080 * 100vh);
	flex:0 0 calc( 8 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
#section_reuters_news:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:#000;
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
#section_reuters_news .Work__Media{
	top:1.8444444444vh;
	left:20.6481481481vh;
	width:103.240740741vh;
	height:87.0444444444vh;
	background:url("../asset/img/reuters-news-cover.jpg");
	background-size:cover
}
#section_reuters_news .Work__Client{
	top:1.8444444444vh;
	left:124.921296296vh
}
#section_reuters_news .Work__Client--zh{
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl;
	letter-spacing:0.05em
}
#section_reuters_news .Work__Client--zh__sub{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:3.7037037037vh;
	line-height:1em;
	letter-spacing:0.06em;
	vertical-align:super
}
#section_reuters_news .Work__Role{
	left:124.921296296vh;
	bottom:11.1111111111vh;
	padding-bottom:1.1111111111vh;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl
}
#section_reuters_news .Work__Role__dash{
	position:relative;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:600;
	font-size:2.037037037vh;
	line-height:1em;
	display:inline-block;
	width:auto;
	height:3em
}
#section_reuters_news .Work__Role__dash:before{
	content:'';
	position:absolute;
	top:10%;
	left:50%;
	right:auto;
	bottom:10%;
	width:1px;
	height:auto;
	background:#000
}
#section_chan_eayrs{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 6 * 223 / 1080 * 100vh);
	flex:0 0 calc( 6 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
#section_chan_eayrs:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
#section_chan_eayrs .Work__Media{
	left:1.8444444444vh;
	bottom:1.8444444444vh;
	width:101.382407407vh;
	height:64.8222222222vh;
	background:url("../asset/img/chan-eayrs-cover.jpg");
	background-size:cover
}
#section_chan_eayrs .Work__Client{
	top:.4444444444vh;
	left:1.1111111111vh
}
#section_chan_eayrs .Work__Role{
	right:20.6481481481vh;
	bottom:66.6666666667vh;
	padding-bottom:1.1111111111vh
}
#section_cowboy{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
#section_cowboy:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
#section_cowboy .Work__Media{
	top:1.8444444444vh;
	left:1.8444444444vh;
	width:80.7342592593vh;
	height:64.8222222222vh;
	background:url("../asset/img/cowboy-bike-cover.jpg");
	background-size:cover
}
#section_cowboy .Work__Client{
	bottom:14.4444444444vh;
	left:1.1111111111vh
}
#section_cowboy .Work__Role{
	right:20.6481481481vh;
	bottom:11.1111111111vh;
	padding-bottom:1.1111111111vh
}
#section_campbell_rey{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
#section_campbell_rey:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
#section_campbell_rey .Work__Media{
	bottom:1.8444444444vh;
	right:1.8444444444vh;
	width:60.0861111111vh;
	height:75.9333333333vh;
	background:url("../asset/img/campbell-rey-cover.jpg");
	background-size:cover
}
#section_campbell_rey .Work__Client{
	bottom:1.1111111111vh;
	left:2.8888888889vh
}
#section_campbell_rey .Work__Client--en{
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl;
	-webkit-transform:rotate(-180deg);
	transform:rotate(-180deg)
}
#section_campbell_rey .Work__Role{
	right:2.0648148148vh;
	bottom:77.7777777778vh;
	padding-bottom:1.1111111111vh
}
#section_rtv{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
#section_rtv:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
#section_rtv .Work__Media{
	top:1.8444444444vh;
	right:1.8444444444vh;
	width:80.7342592593vh;
	height:64.8222222222vh;
	background:url("../asset/img/reuters-tv-cover.jpg");
	background-size:cover
}
#section_rtv .Work__Client{
	bottom:14.4444444444vh;
	left:20.6481481481vh
}
#section_rtv .Work__Role{
	left:20.6481481481vh;
	bottom:11.1111111111vh;
	padding-bottom:1.1111111111vh
}
#section_old_work{
	position:relative;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 2 * 223 / 1080 * 100vh);
	flex:0 0 calc( 2 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh);
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
#section_old_work:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
.Archive{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	margin:1.8444444444vh;
	width:37.1666666667vh;
	height:74.0733333333vh;
	background:white;
	-webkit-transition:-webkit-filter 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:-webkit-filter 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 600ms cubic-bezier(0.215,0.61,0.355,1), -webkit-filter 600ms cubic-bezier(0.215,0.61,0.355,1);
	pointer-events:none
}
.Archive:hover{
	-webkit-filter:invert(100%);
	filter:invert(100%)
}
.Archive__Media{
	height:13.8888888889vh;
	width:13.8888888889vh;
	pointer-events:auto;
	background:black
}
.Archive__Media__Video{
	width:100%;
	height:auto
}
.Archive__Title{
	padding-top:1.8444444444vh;
	width:15.4861111111vh;
	pointer-events:auto
}
.Archive__Title__Zh{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:8.3333333333vh;
	line-height:1.2em;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl;
	vertical-align:text-top
}
.Archive__Title__En{
	position:relative;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:3.7037037037vh;
	line-height:1.2em;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl;
	vertical-align:text-top
}
.Archive__Title__En:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:1px;
	background:#000
}
.Dribbble{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	width:41.2962962963vh;
	height:20.5555555556vh
}
.Dribbble:before{
	content:'';
	position:absolute;
	width:auto;
	height:1px;
	background:rgba(0,0,0,0.2);
	top:0;
	left:1.8444444444vh;
	right:1.8444444444vh
}
.Dribbble__Title{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1em
}
.Dribbble__Link{
	display:inline;
	padding:1.1111111111vh 0
}
.Dribbble__Link__zh{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:700;
	font-size:3.7037037037vh;
	line-height:1em;
	margin:0 0 0 0.15em
}
.Dribbble__Link__en{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:4.2592592593vh;
	line-height:1em
}
#section_home{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 7 * 223 / 1080 * 100vh);
	flex:0 0 calc( 7 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh);
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
#section_home:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:#000;
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
.Home{
	position:relative;
	left:20.6481481481vh;
	width:123.888888889vh;
	height:100vh;
	overflow:hidden
}
.Home:before{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:50%;
	width:1px;
	height:auto;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	background:rgba(0,0,0,0.4)
}
.Home__Badge--new{
	position:absolute;
	top:5.5555555556vh;
	right:10.3240740741vh;
	border-radius:50%;
	border-style:solid;
	border-width:1px;
	padding:.2777777778vh .462962963vh .462962963vh .462962963vh;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:600;
	font-size:2.962962963vh;
	line-height:1em;
	display:none;
	pointer-events:none;
	visibility:hidden
}
.Home__Badge--pride{
	position:absolute;
	top:6.6666666667vh;
	right:16.5185185185vh;
	width:4.1296296296vh
}
.Home__Badge--pride svg{
	width:100%;
	height:auto
}
.Home__Word,.Home__Message{
	position:absolute;
	width:41.2962962963vh;
	height:33.3333333333vh;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center
}
.Home__Word{
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center
}
.Home__Word p{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:22.2222222222vh;
	line-height:1.4em;
	background:#fff;
	text-align:center;
	-webkit-transform:translate3d(0, -2.4vh, 0);
	transform:translate3d(0, -2.4vh, 0)
}
.Home__Word--1{
	top:0;
	left:0
}
.Home__Word--2{
	top:33.3333333333vh;
	left:41.2962962963vh
}
.Home__Word--3{
	top:66.6666666667vh;
	left:82.5925925926vh
}
.Home__Message--zh{
	position:relative;
	top:44.4444444444vh;
	left:0;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:600;
	font-size:2.1296296296vh;
	line-height:1.4em;
	letter-spacing:0.04em;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl
}
.Home__Message--zh span{
	display:inline-block;
	background:red
}
.Home__Message--en{
	top:22.2222222222vh;
	left:82.5925925926vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.5vh;
	line-height:1.2em;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl
}
.Home__Message--time{
	width:61.9444444444vh;
	height:auto;
	bottom:7.7777777778vh;
	left:10.3240740741vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1em;
	-webkit-writing-mode:horizontal-tb;
	-ms-writing-mode:lr-tb;
	writing-mode:horizontal-tb
}
.Home__Message--time__Clock{
	display:block
}
.Home__Message--time__Comment{
	position:absolute;
	left:10.3240740741vh
}
#section_about{
	position:relative;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 8 * 223 / 1080 * 100vh);
	flex:0 0 calc( 8 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh);
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
#section_about:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:#000;
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
.Map{
	z-index:800;
	position:absolute;
	width:82.5925925926vh;
	height:33.3333333333vh;
	top:11.1111111111vh;
	left:20.6481481481vh
}
.Map__Kwok,.Map__Visiter{
	z-index:900;
	position:absolute;
	width:auto;
	pointer-events:none
}
.Map__Kwok{
	top:1.8444444444vh;
	right:1.8444444444vh
}
.Map__Kwok__Label{
	text-align:right
}
.Map__Kwok__Label--zh{
	padding:0 0 0.2em;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:1.8518518519vh;
	line-height:1em
}
.Map__Kwok__Label--en{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.2222222222vh;
	line-height:1em
}
.Map__Visiter{
	bottom:1.8444444444vh;
	left:1.8444444444vh
}
.Map__Visiter__Label{
	text-align:left
}
.Map__Visiter__Label--zh{
	padding:0 0 0.2em;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:1.8518518519vh;
	line-height:1em
}
.Map__Visiter__Label--en{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.2222222222vh;
	line-height:1em
}
.Map__Canvas{
	z-index:800;
	position:absolute;
	top:0;
	left:0;
	width:82.5925925926vh;
	height:33.3333333333vh;
	opacity:0.2
}
.Map__Canvas canvas{
	width:82.5925925926vh;
	height:33.3333333333vh
}
.About__Birthday{
	position:absolute;
	left:0;
	bottom:0;
	width:41.2962962963vh;
	padding-left:1.8444444444vh;
	padding-bottom:1.1111111111vh
}
.About__Birthday__Date{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:16.4814814815vh;
	line-height:.823em;
	letter-spacing:-0.04em
}
.About__Birthday__Message{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1.8em
}
.About__Media{
	position:absolute;
	right:0;
	bottom:0;
	width:61.9444444444vh;
	height:44.4444444444vh
}
.About__Media__Img,.About__Media__Video{
	width:100%;
	height:auto;
	-webkit-transform:rotate(1deg) translate3d(-2vh, -4vh, 0);
	transform:rotate(1deg) translate3d(-2vh, -4vh, 0);
	-webkit-transform-origin:50% 0%;
	transform-origin:50% 0%;
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
	-webkit-transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1)
}
.About__Media__Img.show,.About__Media__Video.show{
	-webkit-filter:grayscale(0);
	filter:grayscale(0)
}
.About__Background--en{
	position:absolute;
	left:41.2962962963vh;
	bottom:0;
	width:53.6851851852vh;
	height:44.4444444444vh
}
.About__Background--en p{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.2222222222vh;
	line-height:1.3em;
	letter-spacing:0;
	text-indent:2em
}
.About__Background--en p:nth-child(1){
	text-indent:0
}
.About__Background--en p sup{
	text-indent:0;
	background:grey
}
.About__Background--en p a{
	text-indent:0;
	display:inline-block;
	-webkit-transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.About__Background--en p a:hover{
	-webkit-transform:scale(0.96);
	transform:scale(0.96)
}
.About__Background--zh{
	position:absolute;
	top:11.1111111111vh;
	right:5.5555555556vh;
	width:49.5555555556vh;
	height:33.3333333333vh;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:reverse;
	-webkit-flex-flow:row-reverse wrap;
	flex-flow:row-reverse wrap
}
.About__Background--zh p{
	height:33.3333333333vh;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:600;
	font-size:1.8518518519vh;
	line-height:1.7em;
	letter-spacing:0.02em;
	-webkit-writing-mode:vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode:vertical-rl;
	text-indent:2em
}
.About__Background--zh p:nth-child(1){
	text-indent:0
}
.About__Background--zh p sup{
	text-indent:0;
	display:inline-block;
	top:0;
	font-size:1em;
	line-height:1.4em;
	-webkit-transform:scale(0.8);
	transform:scale(0.8)
}
.About__Background--zh p a{
	text-indent:0;
	padding:0;
	margin:0;
	display:inline-block;
	display:inline-block;
	-webkit-transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.About__Background--zh p a:hover{
	-webkit-transform:scale(0.96);
	transform:scale(0.96)
}
#section_additional{
	position:relative;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh);
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
#section_additional:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
.Book{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	width:61.9444444444vh;
	height:44.4444444444vh
}
.Book__Media{
	position:relative;
	width:15.8990740741vh
}
.Book__Media__Img{
	width:100%;
	height:auto;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
	-webkit-transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1)
}
.Book__Media__Img.show{
	-webkit-filter:grayscale(0);
	filter:grayscale(0)
}
.Book__Info{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	align-items:flex-start;
	width:28.9074074074vh
}
.Book__Info__Heading{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1em;
	margin-bottom:2.7777777778vh
}
.Book__Info__Title{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:4.2592592593vh;
	line-height:1.15em;
	margin-bottom:1.1111111111vh;
	display:inline-block;
	-webkit-transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.Book__Info__Title:hover{
	-webkit-transform:scale(0.96);
	transform:scale(0.96)
}
.Book__Info__Author{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.2222222222vh;
	line-height:1em
}
.Award{
	z-index:900;
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	height:calc( 5 / 9 * 100vh)
}
.Award:before{
	content:'';
	position:absolute;
	width:auto;
	height:1px;
	background:rgba(0,0,0,0.2);
	top:0;
	left:1.8444444444vh;
	right:1.8444444444vh
}
.Award__Name{
	z-index:950;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.4074074074vh;
	line-height:2.3em
}
.Award__Name span:focus{
	outline:none;
	border-style:solid;
	border-color:rgba(0,0,0,0.2);
	border-width:0 0 1px
}
.Award__Title{
	z-index:950;
	position:absolute;
	width:4.4444444444vh;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:1.8518518519vh;
	line-height:1em;
	-webkit-transition:opacity 800ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 1600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 800ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 1600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 1600ms cubic-bezier(0.215,0.61,0.355,1),opacity 800ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 1600ms cubic-bezier(0.215,0.61,0.355,1),opacity 800ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 1600ms cubic-bezier(0.215,0.61,0.355,1)
}
.Award__Title--not_qualified{
	bottom:11.1111111111vh;
	right:9.4981481481vh
}
.Award__Title--recogination{
	top:11.1111111111vh;
	left:9.4981481481vh
}
.Award__Footnote{
	z-index:950;
	position:absolute;
	bottom:2.7777777778vh;
	left:0;
	right:0;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1.2em;
	text-align:center
}
.Award__Canvas{
	z-index:900;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	pointer-events:none
}
.Award__Canvas canvas{
	z-index:900;
	position:absolute;
	top:5px;
	left:2.0648148148vh;
	right:0;
	bottom:0;
	width:57.8148148148vh;
	height:53.3333333333vh
}
#section_special_thanks{
	position:relative;
	width:82.5925925926vh;
	height:100vh;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	overflow:hidden
}
#section_special_thanks:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:#000;
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
#name_list_wrapper{
	-webkit-animation-name:thanks;
	animation-name:thanks;
	-webkit-animation-duration:180s;
	animation-duration:180s;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear;
	animation-timing-function:linear
}
#name_list_wrapper.stop{
	-webkit-animation-play-state:paused;
	animation-play-state:paused
}
.Thanks{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.Thanks--fake{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	-webkit-transform:translate3d(0, 100%, 0);
	transform:translate3d(0, 100%, 0)
}
.Thanks__Name{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.4074074074vh;
	line-height:2.3em
}
.Thanks__Description{
	position:relative;
	height:50vh;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column;
	flex-flow:column;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center
}
.Thanks__Description:before{
	content:'';
	position:absolute;
	top:5.5555555556vh;
	left:50%;
	width:1px;
	height:11.1111111111vh;
	opacity:0.2;
	background:black
}
.Thanks__Description:after{
	content:'';
	position:absolute;
	bottom:5.5555555556vh;
	left:50%;
	width:1px;
	height:11.1111111111vh;
	opacity:0.2;
	background:black
}
.Thanks__Description__Message{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:9.2592592593vh;
	line-height:1em;
	-webkit-text-stroke-width:1px;
	-webkit-text-stroke-color:rgba(0,0,0,0.2);
	color:#fff
}
#section_guestbook{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-align-content:flex-start;
	align-content:flex-start;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
#section_guestbook:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:#000;
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
#MessageWindow{
	position:relative;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	height:calc( 8 / 9 * 100vh);
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	overflow:hidden
}
#MessageWindow__Control{
	z-index:901;
	position:absolute;
	top:0;
	right:0;
	width:49.5555555556vh;
	height:88.8888888889vh;
	opacity:1
}
#MessageWindow__Control__Up{
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:44.4444444444vh
}
#MessageWindow__Control__Up svg{
	visibility:hidden;
	opacity:0
}
#MessageWindow__Control__Down{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:44.4444444444vh
}
#MessageWindow__Control__Down svg{
	visibility:hidden;
	opacity:0
}
#messages_wrapper{
	position:absolute;
	bottom:22.2222222222vh;
	left:0;
	right:1.8444444444vh
}
.Message{
	position:relative;
	margin-bottom:4.4444444444vh;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-box-align:end;
	-webkit-align-items:flex-end;
	align-items:flex-end
}
.Message:last-child .Message__Comment{
	-webkit-animation:newComment 1000ms linear 1;
	animation:newComment 1000ms linear 1
}
.Message__Visiter{
	margin:.5555555556vh 0 0;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1.3em;
	letter-spacing:0;
	word-wrap:break-word;
	color:rgba(0,0,0,0.4)
}
.Message__Comment{
	display:inline-block;
	overflow-wrap:break-word;
	word-wrap:break-word;
	-ms-word-break:break-all;
	word-break:break-all;
	word-break:break-word;
	-ms-hyphens:auto;
	-webkit-hyphens:auto;
	hyphens:auto;
	padding:.6666666667vh;
	margin-left:10.3240740741vh;
	background:#eee;
	border-radius:.7407407407vh .7407407407vh 0;
	-webkit-transition:background 400ms cubic-bezier(0.215,0.61,0.355,1);
	transition:background 400ms cubic-bezier(0.215,0.61,0.355,1)
}
.Message__Comment--XS{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.6666666667vh;
	line-height:1.32em
}
.Message__Comment--S{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.8518518519vh;
	line-height:1.3em
}
.Message__Comment--M{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.2222222222vh;
	line-height:1.28em
}
.Message__Comment--L{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.4074074074vh;
	line-height:1.267em
}
.Message--kwok{
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	align-items:flex-start
}
.Message--kwok:last-child .Message__Comment{
	-webkit-animation:newCommentKwok 1000ms linear 1;
	animation:newCommentKwok 1000ms linear 1
}
.Message--kwok .Message__Visiter{
	margin-left:10.3240740741vh
}
.Message--kwok .Message__Comment{
	border-radius:.7407407407vh .7407407407vh .7407407407vh 0;
	color:#fff;
	background:black
}
#Form{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row nowrap;
	flex-flow:row nowrap;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	height:calc( 1 / 9 * 100vh)
}
#Form:before{
	content:'';
	position:absolute;
	width:auto;
	height:1px;
	background:rgba(0,0,0,0.2);
	top:0;
	left:1.8444444444vh;
	right:1.8444444444vh
}
#Form__Visiter{
	width:10.3240740741vh;
	padding:0 0 0 1.8444444444vh;
	border:none;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.4074074074vh;
	line-height:1em;
	color:#000;
	background:transparent
}
#Form__Visiter::-webkit-input-placeholder{
	color:rgba(0,0,0,0.2);
	opacity:1
}
#Form__Visiter:-ms-input-placeholder{
	color:rgba(0,0,0,0.2);
	opacity:1
}
#Form__Visiter::-ms-input-placeholder{
	color:rgba(0,0,0,0.2);
	opacity:1
}
#Form__Visiter::placeholder{
	color:rgba(0,0,0,0.2);
	opacity:1
}
#Form__Visiter:focus{
	outline:none
}
#Form__Message{
	width:43.3611111111vh;
	padding:0 0 0 0.2em;
	border:none;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.4074074074vh;
	line-height:1em;
	color:#000;
	background:transparent
}
#Form__Message::-webkit-input-placeholder{
	color:rgba(0,0,0,0.2);
	opacity:1
}
#Form__Message:-ms-input-placeholder{
	color:rgba(0,0,0,0.2);
	opacity:1
}
#Form__Message::-ms-input-placeholder{
	color:rgba(0,0,0,0.2);
	opacity:1
}
#Form__Message::placeholder{
	color:rgba(0,0,0,0.2);
	opacity:1
}
#Form__Message:focus{
	outline:none
}
#Form__Send{
	width:8.2592592593vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.4074074074vh;
	line-height:1em;
	padding:0;
	background:transparent;
	border:0;
	-webkit-transition:opacity 300ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 300ms cubic-bezier(0.215,0.61,0.355,1);
	opacity:0.2;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
#Form__Send:focus{
	outline:0
}
#Form__Send.show{
	opacity:1
}
#Form__Send.show:hover{
	display:inline-block;
	-webkit-transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
#Form__Send.show:hover:hover{
	-webkit-transform:scale(0.96);
	transform:scale(0.96)
}
#CaseStudyWrapper{
	z-index:2000;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	overflow:hidden;
	-webkit-transform:translate3d(0, 100%, 0);
	transform:translate3d(0, 100%, 0);
	background:#fff;
	pointer-events:auto;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.Block--2_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 2 * 223 / 1080 * 100vh);
	flex:0 0 calc( 2 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--3_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--4_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--5_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--6_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 6 * 223 / 1080 * 100vh);
	flex:0 0 calc( 6 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--7_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 7 * 223 / 1080 * 100vh);
	flex:0 0 calc( 7 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--8_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 8 * 223 / 1080 * 100vh);
	flex:0 0 calc( 8 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--10_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 10 * 223 / 1080 * 100vh);
	flex:0 0 calc( 10 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--11_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 11 * 223 / 1080 * 100vh);
	flex:0 0 calc( 11 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--12_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 12 * 223 / 1080 * 100vh);
	flex:0 0 calc( 12 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--13_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 13 * 223 / 1080 * 100vh);
	flex:0 0 calc( 13 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--15_9{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 15 * 223 / 1080 * 100vh);
	flex:0 0 calc( 15 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.Block--4_7{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	height:calc( 7 / 9 * 100vh)
}
.Block--5_7{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	height:calc( 7 / 9 * 100vh)
}
.Block--6_7{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 6 * 223 / 1080 * 100vh);
	flex:0 0 calc( 6 * 223 / 1080 * 100vh);
	height:calc( 7 / 9 * 100vh)
}
.Block--4_4{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	height:calc( 4 / 9 * 100vh)
}
.Block--4_45{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	height:calc( 4.5 / 9 * 100vh)
}
.Block--4_5{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	height:calc( 5 / 9 * 100vh)
}
.Block--2_2{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 2 * 223 / 1080 * 100vh);
	flex:0 0 calc( 2 * 223 / 1080 * 100vh);
	height:calc( 2 / 9 * 100vh)
}
.Block--2_3{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 2 * 223 / 1080 * 100vh);
	flex:0 0 calc( 2 * 223 / 1080 * 100vh);
	height:calc( 3 / 9 * 100vh)
}
.Block--4_1{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	flex:0 0 calc( 4 * 223 / 1080 * 100vh);
	height:calc( 1 / 9 * 100vh)
}
.Block--3_1{
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	flex:0 0 calc( 3 * 223 / 1080 * 100vh);
	height:calc( 1 / 9 * 100vh)
}
.Block--marginTop_1{
	margin-top:11.1111111111vh
}
.Block--marginTop_2{
	margin-top:22.2222222222vh
}
.Block--marginTop_3{
	margin-top:33.3333333333vh
}
.Block--marginTop_4{
	margin-top:44.4444444444vh
}
.Block--padded{
	padding:1.8444444444vh
}
.CaseStudy{
	z-index:2000;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row nowrap;
	flex-flow:row nowrap;
	will-change:transform;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)
}
.CaseStudy--cowboy__Top{
	width:412.962962963vh
}
.CaseStudy--cowboy__Bottom{
	width:536.851851852vh;
	-webkit-transform:translate3d(100vw, 0, 0);
	transform:translate3d(100vw, 0, 0)
}
.CaseStudy--campbellRey__Top{
	width:557.5vh
}
.CaseStudy--campbellRey__Bottom{
	width:392.314814815vh;
	-webkit-transform:translate3d(100vw, 0, 0);
	transform:translate3d(100vw, 0, 0)
}
.CaseStudy--chanEayrs__Top{
	width:598.796296296vh
}
.CaseStudy--chanEayrs__Bottom{
	width:495.555555556vh;
	-webkit-transform:translate3d(100vw, 0, 0);
	transform:translate3d(100vw, 0, 0)
}
.CaseStudy--reutersNews__Top{
	width:702.037037037vh
}
.CaseStudy--reutersNews__Bottom{
	width:578.148148148vh;
	-webkit-transform:translate3d(100vw, 0, 0);
	transform:translate3d(100vw, 0, 0)
}
.CaseStudy--reutersTv__Top{
	width:495.555555556vh
}
.CaseStudy--reutersTv__Bottom{
	width:805.277777778vh;
	-webkit-transform:translate3d(100vw, 0, 0);
	transform:translate3d(100vw, 0, 0)
}
.CaseStudy--archive__Top{
	width:743.333333333vh
}
.CaseStudy--archive__Bottom{
	width:536.851851852vh;
	-webkit-transform:translate3d(100vw, 0, 0);
	transform:translate3d(100vw, 0, 0)
}
.CaseStudy__BackButton{
	position:absolute;
	top:0;
	left:0;
	padding:1.8444444444vh 3.3333333333vh 3.3333333333vh 1.8444444444vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.8518518519vh;
	line-height:.93em;
	letter-spacing:0;
	display:inline-block;
	-webkit-transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.CaseStudy__BackButton:hover{
	-webkit-transform:scale(0.96);
	transform:scale(0.96)
}
.CaseStudy__BackButton__Arrow{
	display:none;
	visibility:hidden
}
.CaseStudy__Intro{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	-webkit-box-pack:end;
	-webkit-justify-content:flex-end;
	justify-content:flex-end;
	-webkit-box-flex:0;
	-webkit-flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	flex:0 0 calc( 5 * 223 / 1080 * 100vh);
	height:calc( 9 / 9 * 100vh)
}
.CaseStudy__Intro:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
.CaseStudy__Title{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-flow:column wrap;
	flex-flow:column wrap;
	margin:0 0 11.1111111111vh;
	padding:0 0 0 1.8444444444vh
}
.CaseStudy__Title--en{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:11.1111111111vh;
	line-height:1em;
	letter-spacing:-0.026em
}
.CaseStudy__Title--zh{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:900;
	font-size:7.962962963vh;
	line-height:1em
}
.CaseStudy__Info{
	position:relative;
	width:103.240740741vh;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap
}
.CaseStudy__Info:before{
	content:'';
	position:absolute;
	width:auto;
	height:1px;
	background:rgba(0,0,0,0.2);
	top:0;
	left:1.8444444444vh;
	right:1.8444444444vh
}
.CaseStudy__Info--height3{
	height:33.3333333333vh
}
.CaseStudy__Info--height4{
	height:44.4444444444vh
}
.CaseStudy__Info__Description{
	width:61.9444444444vh;
	padding:0 10.3240740741vh 0 1.8444444444vh
}
.CaseStudy__Info__Description--en{
	padding:1.8444444444vh 0 1.8444444444vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:2.2222222222vh;
	line-height:1.3em
}
.CaseStudy__Info__Description--zh{
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:600;
	font-size:1.8518518519vh;
	line-height:1.6em;
	letter-spacing:0.02em
}
.CaseStudy__Info__Meta{
	position:relative;
	width:41.2962962963vh;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-align-content:flex-start;
	align-content:flex-start;
	padding:0 1.8444444444vh
}
.CaseStudy__Info__Meta:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
.CaseStudy__Info__Meta__Copy{
	width:37.1666666667vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.8518518519vh;
	line-height:1.3em;
	padding:1.8444444444vh 0 0 0
}
.CaseStudy__Info__Meta__Copy__Title{
	display:block;
	font-size:1.4814814815vh
}
.CaseStudy__Info__Meta__Copy__Zh{
	display:block;
	font-family:"s_h_s",STSong,SimSun,serif;
	font-style:normal;
	font-weight:600;
	font-size:1.6666666667vh;
	line-height:1.44em
}
.CaseStudy__Info__Meta__Copy__Link{
	display:inline-block;
	-webkit-transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1);
	transition:transform 600ms cubic-bezier(0.215,0.61,0.355,1),opacity 600ms cubic-bezier(0.215,0.61,0.355,1),-webkit-transform 600ms cubic-bezier(0.215,0.61,0.355,1)
}
.CaseStudy__Info__Meta__Copy__Link:hover{
	-webkit-transform:scale(0.96);
	transform:scale(0.96)
}
.CaseStudy__Info__Meta__Copy--split{
	width:18.5833333333vh
}
.CaseStudy__Section{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-align-content:center;
	align-content:center;
	-webkit-box-pack:space-evenly;
	-webkit-justify-content:space-evenly;
	justify-content:space-evenly
}
.CaseStudy__Section:before{
	content:'';
	position:absolute;
	width:1px;
	height:auto;
	background:rgba(0,0,0,0.2);
	top:1.8444444444vh;
	left:0;
	bottom:1.8444444444vh
}
.CaseStudy__Media{
	position:relative;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-align-content:flex-start;
	align-content:flex-start;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	justify-content:center
}
.CaseStudy__Media--split_v{
	-webkit-align-content:center;
	align-content:center
}
.CaseStudy__Media--split_v:nth-child(even):before{
	content:'';
	position:absolute;
	width:auto;
	height:1px;
	background:rgba(0,0,0,0.2);
	top:0;
	left:1.8444444444vh;
	right:1.8444444444vh
}
.CaseStudy__Media__Img{
	-webkit-align-self:flex-start;
	align-self:flex-start;
	width:100%;
	height:auto;
	pointer-events:none;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
	-webkit-transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1)
}
.CaseStudy__Media__Img.show{
	-webkit-filter:grayscale(0);
	filter:grayscale(0)
}
.CaseStudy__Media__Img--alignCenter{
	-webkit-align-self:center;
	align-self:center;
	pointer-events:none;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
	-webkit-transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1)
}
.CaseStudy__Media__Img--alignCenter.show{
	-webkit-filter:grayscale(0);
	filter:grayscale(0)
}
.CaseStudy__Media__Video{
	-webkit-align-self:flex-start;
	align-self:flex-start;
	width:100%;
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
	-webkit-transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1);
	transition:filter 2000ms cubic-bezier(0.215,0.61,0.355,1),opacity 2000ms cubic-bezier(0.215,0.61,0.355,1),-webkit-filter 2000ms cubic-bezier(0.215,0.61,0.355,1)
}
.CaseStudy__Media__Video.show{
	-webkit-filter:grayscale(0);
	filter:grayscale(0)
}
.CaseStudy__Media__Svg{
	-webkit-align-self:flex-start;
	align-self:flex-start;
	width:100%;
	height:auto;
	pointer-events:none
}
.CaseStudy__Caption{
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1.4em;
	padding-top:1.8444444444vh;
	background:red
}
.CaseStudy__Caption--split_v{
	position:absolute;
	right:1.8522222222vh;
	bottom:1.8522222222vh;
	font-family:"b_c_n",Times,serif;
	font-style:normal;
	font-weight:400;
	font-size:1.4814814815vh;
	line-height:1.4em;
	padding-top:1.8444444444vh
}
@supports (-ms-ime-align: auto){
	.CaseStudy__Section{
		-webkit-justify-content:space-around;
		justify-content:space-around
}
}